summaryrefslogtreecommitdiffstats
path: root/test/csit/plans/appc/healthcheck/db_query.sh
diff options
context:
space:
mode:
authorGary Wu <gary.i.wu@huawei.com>2017-09-20 07:29:01 +0000
committerGerrit Code Review <gerrit@onap.org>2017-09-20 07:29:01 +0000
commited5c639bb88e96adabb6c74e5bdbe2ed5a78f266 (patch)
tree156979b46953155f99b764c62084468b19c58b55 /test/csit/plans/appc/healthcheck/db_query.sh
parent83af5d25696a0af63d0ca835b3180e1d31e33940 (diff)
parent0e795a7dfe68b3baf4f20ad9cb0265a5d93a9566 (diff)
Merge "Update APPC CSIT to support ccsdk changes"
Diffstat (limited to 'test/csit/plans/appc/healthcheck/db_query.sh')
-rwxr-xr-xtest/csit/plans/appc/healthcheck/db_query.sh24
1 files changed, 12 insertions, 12 deletions
diff --git a/test/csit/plans/appc/healthcheck/db_query.sh b/test/csit/plans/appc/healthcheck/db_query.sh
index 87e0ac397..70829a13a 100755
--- a/test/csit/plans/appc/healthcheck/db_query.sh
+++ b/test/csit/plans/appc/healthcheck/db_query.sh
@@ -41,20 +41,20 @@ else
exit 1;
fi
-if [ "$NODE_TYPES" -eq "0" ]; then
- echo "There is no data in table NODE_TYPES. "
- exit 1;
-fi
+#if [ "$NODE_TYPES" -eq "0" ]; then
+# echo "There is no data in table NODE_TYPES. "
+# exit 1;
+#fi
-if [ "$SVC_LOGIC" -eq "0" ] ; then
- echo "There is no data in table SVC_LOGIC. "
- exit 1;
-fi
+#if [ "$SVC_LOGIC" -eq "0" ] ; then
+# echo "There is no data in table SVC_LOGIC. "
+# exit 1;
+#fi
-if [ "$VNF_DG_MAPPING" -eq "0" ]; then
- echo "There is no data in table VNF_DG_MAPPING. "
- exit 1;
-fi
+#if [ "$VNF_DG_MAPPING" -eq "0" ]; then
+# echo "There is no data in table VNF_DG_MAPPING. "
+# exit 1;
+#fi
echo "Expected table data is present."
exit 0 )